Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.lowagie.text.pdf.parser
Interface TextProvidingRenderListener

All Superinterfaces:
  RenderListener

All Known Implementing Classes:
  SimpleTextExtractingPdfContentRenderListener

    public interface TextProvidingRenderListener

extends RenderListener

Defines an interface for `RenderListener`s that can return text

Method Summary
`String` | `getResultantText()` Returns the result so far.

Methods inherited from interface com.lowagie.text.pdf.parser.RenderListener
`renderText, reset`

Method Detail

### getResultantText

    String getResultantText()

  Returns the result so far.

  Returns:
    a String with the resulting text.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Hosted by Hostbasket
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD